Qwen Audio text to speech
curl --request POST \
--url https://api.tikway.ai/v1/audio/speech \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "<string>",
"input": "<string>",
"voice": "<string>",
"instructions": "<string>",
"response_format": "mp3",
"speed": 1,
"stream_format": "audio",
"extra_body": {
"volume": 50,
"rate": 1.25,
"bit_rate": 258,
"pitch": 1.25,
"enable_ssml": true,
"word_timestamp_enabled": true,
"seed": 32767,
"language_hints": [
"<string>"
],
"instruction": "<string>",
"enable_aigc_tag": true,
"aigc_propagator": "<string>",
"aigc_propagate_id": "<string>",
"hot_fix": {
"pronunciation": [
{}
],
"replace": [
{}
]
},
"stream": true
},
"volume": 50,
"rate": 1.25,
"bit_rate": 258,
"pitch": 1.25,
"enable_ssml": true,
"word_timestamp_enabled": true,
"seed": 32767,
"language_hints": [
"<string>"
],
"instruction": "<string>",
"enable_aigc_tag": true,
"aigc_propagator": "<string>",
"aigc_propagate_id": "<string>",
"hot_fix": {
"pronunciation": [
{}
],
"replace": [
{}
]
},
"stream": true
}
'import requests
url = "https://api.tikway.ai/v1/audio/speech"
payload = {
"model": "<string>",
"input": "<string>",
"voice": "<string>",
"instructions": "<string>",
"response_format": "mp3",
"speed": 1,
"stream_format": "audio",
"extra_body": {
"volume": 50,
"rate": 1.25,
"bit_rate": 258,
"pitch": 1.25,
"enable_ssml": True,
"word_timestamp_enabled": True,
"seed": 32767,
"language_hints": ["<string>"],
"instruction": "<string>",
"enable_aigc_tag": True,
"aigc_propagator": "<string>",
"aigc_propagate_id": "<string>",
"hot_fix": {
"pronunciation": [{}],
"replace": [{}]
},
"stream": True
},
"volume": 50,
"rate": 1.25,
"bit_rate": 258,
"pitch": 1.25,
"enable_ssml": True,
"word_timestamp_enabled": True,
"seed": 32767,
"language_hints": ["<string>"],
"instruction": "<string>",
"enable_aigc_tag": True,
"aigc_propagator": "<string>",
"aigc_propagate_id": "<string>",
"hot_fix": {
"pronunciation": [{}],
"replace": [{}]
},
"stream": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: '<string>',
input: '<string>',
voice: '<string>',
instructions: '<string>',
response_format: 'mp3',
speed: 1,
stream_format: 'audio',
extra_body: {
volume: 50,
rate: 1.25,
bit_rate: 258,
pitch: 1.25,
enable_ssml: true,
word_timestamp_enabled: true,
seed: 32767,
language_hints: ['<string>'],
instruction: '<string>',
enable_aigc_tag: true,
aigc_propagator: '<string>',
aigc_propagate_id: '<string>',
hot_fix: {pronunciation: [{}], replace: [{}]},
stream: true
},
volume: 50,
rate: 1.25,
bit_rate: 258,
pitch: 1.25,
enable_ssml: true,
word_timestamp_enabled: true,
seed: 32767,
language_hints: ['<string>'],
instruction: '<string>',
enable_aigc_tag: true,
aigc_propagator: '<string>',
aigc_propagate_id: '<string>',
hot_fix: {pronunciation: [{}], replace: [{}]},
stream: true
})
};
fetch('https://api.tikway.ai/v1/audio/speech', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.tikway.ai/v1/audio/speech",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'model' => '<string>',
'input' => '<string>',
'voice' => '<string>',
'instructions' => '<string>',
'response_format' => 'mp3',
'speed' => 1,
'stream_format' => 'audio',
'extra_body' => [
'volume' => 50,
'rate' => 1.25,
'bit_rate' => 258,
'pitch' => 1.25,
'enable_ssml' => true,
'word_timestamp_enabled' => true,
'seed' => 32767,
'language_hints' => [
'<string>'
],
'instruction' => '<string>',
'enable_aigc_tag' => true,
'aigc_propagator' => '<string>',
'aigc_propagate_id' => '<string>',
'hot_fix' => [
'pronunciation' => [
[
]
],
'replace' => [
[
]
]
],
'stream' => true
],
'volume' => 50,
'rate' => 1.25,
'bit_rate' => 258,
'pitch' => 1.25,
'enable_ssml' => true,
'word_timestamp_enabled' => true,
'seed' => 32767,
'language_hints' => [
'<string>'
],
'instruction' => '<string>',
'enable_aigc_tag' => true,
'aigc_propagator' => '<string>',
'aigc_propagate_id' => '<string>',
'hot_fix' => [
'pronunciation' => [
[
]
],
'replace' => [
[
]
]
],
'stream' => true
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.tikway.ai/v1/audio/speech"
payload := strings.NewReader("{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"voice\": \"<string>\",\n \"instructions\": \"<string>\",\n \"response_format\": \"mp3\",\n \"speed\": 1,\n \"stream_format\": \"audio\",\n \"extra_body\": {\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n },\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.tikway.ai/v1/audio/speech")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"voice\": \"<string>\",\n \"instructions\": \"<string>\",\n \"response_format\": \"mp3\",\n \"speed\": 1,\n \"stream_format\": \"audio\",\n \"extra_body\": {\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n },\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.tikway.ai/v1/audio/speech")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"voice\": \"<string>\",\n \"instructions\": \"<string>\",\n \"response_format\": \"mp3\",\n \"speed\": 1,\n \"stream_format\": \"audio\",\n \"extra_body\": {\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n },\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n}"
response = http.request(request)
puts response.read_body<string>{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}Qwen Audio
Qwen Audio text to speech
Qwen Audio speech synthesis through the Tikway gateway.
POST
https://api.tikway.ai
/
v1
/
audio
/
speech
Qwen Audio text to speech
curl --request POST \
--url https://api.tikway.ai/v1/audio/speech \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "<string>",
"input": "<string>",
"voice": "<string>",
"instructions": "<string>",
"response_format": "mp3",
"speed": 1,
"stream_format": "audio",
"extra_body": {
"volume": 50,
"rate": 1.25,
"bit_rate": 258,
"pitch": 1.25,
"enable_ssml": true,
"word_timestamp_enabled": true,
"seed": 32767,
"language_hints": [
"<string>"
],
"instruction": "<string>",
"enable_aigc_tag": true,
"aigc_propagator": "<string>",
"aigc_propagate_id": "<string>",
"hot_fix": {
"pronunciation": [
{}
],
"replace": [
{}
]
},
"stream": true
},
"volume": 50,
"rate": 1.25,
"bit_rate": 258,
"pitch": 1.25,
"enable_ssml": true,
"word_timestamp_enabled": true,
"seed": 32767,
"language_hints": [
"<string>"
],
"instruction": "<string>",
"enable_aigc_tag": true,
"aigc_propagator": "<string>",
"aigc_propagate_id": "<string>",
"hot_fix": {
"pronunciation": [
{}
],
"replace": [
{}
]
},
"stream": true
}
'import requests
url = "https://api.tikway.ai/v1/audio/speech"
payload = {
"model": "<string>",
"input": "<string>",
"voice": "<string>",
"instructions": "<string>",
"response_format": "mp3",
"speed": 1,
"stream_format": "audio",
"extra_body": {
"volume": 50,
"rate": 1.25,
"bit_rate": 258,
"pitch": 1.25,
"enable_ssml": True,
"word_timestamp_enabled": True,
"seed": 32767,
"language_hints": ["<string>"],
"instruction": "<string>",
"enable_aigc_tag": True,
"aigc_propagator": "<string>",
"aigc_propagate_id": "<string>",
"hot_fix": {
"pronunciation": [{}],
"replace": [{}]
},
"stream": True
},
"volume": 50,
"rate": 1.25,
"bit_rate": 258,
"pitch": 1.25,
"enable_ssml": True,
"word_timestamp_enabled": True,
"seed": 32767,
"language_hints": ["<string>"],
"instruction": "<string>",
"enable_aigc_tag": True,
"aigc_propagator": "<string>",
"aigc_propagate_id": "<string>",
"hot_fix": {
"pronunciation": [{}],
"replace": [{}]
},
"stream": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: '<string>',
input: '<string>',
voice: '<string>',
instructions: '<string>',
response_format: 'mp3',
speed: 1,
stream_format: 'audio',
extra_body: {
volume: 50,
rate: 1.25,
bit_rate: 258,
pitch: 1.25,
enable_ssml: true,
word_timestamp_enabled: true,
seed: 32767,
language_hints: ['<string>'],
instruction: '<string>',
enable_aigc_tag: true,
aigc_propagator: '<string>',
aigc_propagate_id: '<string>',
hot_fix: {pronunciation: [{}], replace: [{}]},
stream: true
},
volume: 50,
rate: 1.25,
bit_rate: 258,
pitch: 1.25,
enable_ssml: true,
word_timestamp_enabled: true,
seed: 32767,
language_hints: ['<string>'],
instruction: '<string>',
enable_aigc_tag: true,
aigc_propagator: '<string>',
aigc_propagate_id: '<string>',
hot_fix: {pronunciation: [{}], replace: [{}]},
stream: true
})
};
fetch('https://api.tikway.ai/v1/audio/speech', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.tikway.ai/v1/audio/speech",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'model' => '<string>',
'input' => '<string>',
'voice' => '<string>',
'instructions' => '<string>',
'response_format' => 'mp3',
'speed' => 1,
'stream_format' => 'audio',
'extra_body' => [
'volume' => 50,
'rate' => 1.25,
'bit_rate' => 258,
'pitch' => 1.25,
'enable_ssml' => true,
'word_timestamp_enabled' => true,
'seed' => 32767,
'language_hints' => [
'<string>'
],
'instruction' => '<string>',
'enable_aigc_tag' => true,
'aigc_propagator' => '<string>',
'aigc_propagate_id' => '<string>',
'hot_fix' => [
'pronunciation' => [
[
]
],
'replace' => [
[
]
]
],
'stream' => true
],
'volume' => 50,
'rate' => 1.25,
'bit_rate' => 258,
'pitch' => 1.25,
'enable_ssml' => true,
'word_timestamp_enabled' => true,
'seed' => 32767,
'language_hints' => [
'<string>'
],
'instruction' => '<string>',
'enable_aigc_tag' => true,
'aigc_propagator' => '<string>',
'aigc_propagate_id' => '<string>',
'hot_fix' => [
'pronunciation' => [
[
]
],
'replace' => [
[
]
]
],
'stream' => true
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.tikway.ai/v1/audio/speech"
payload := strings.NewReader("{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"voice\": \"<string>\",\n \"instructions\": \"<string>\",\n \"response_format\": \"mp3\",\n \"speed\": 1,\n \"stream_format\": \"audio\",\n \"extra_body\": {\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n },\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.tikway.ai/v1/audio/speech")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"voice\": \"<string>\",\n \"instructions\": \"<string>\",\n \"response_format\": \"mp3\",\n \"speed\": 1,\n \"stream_format\": \"audio\",\n \"extra_body\": {\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n },\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.tikway.ai/v1/audio/speech")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"model\": \"<string>\",\n \"input\": \"<string>\",\n \"voice\": \"<string>\",\n \"instructions\": \"<string>\",\n \"response_format\": \"mp3\",\n \"speed\": 1,\n \"stream_format\": \"audio\",\n \"extra_body\": {\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n },\n \"volume\": 50,\n \"rate\": 1.25,\n \"bit_rate\": 258,\n \"pitch\": 1.25,\n \"enable_ssml\": true,\n \"word_timestamp_enabled\": true,\n \"seed\": 32767,\n \"language_hints\": [\n \"<string>\"\n ],\n \"instruction\": \"<string>\",\n \"enable_aigc_tag\": true,\n \"aigc_propagator\": \"<string>\",\n \"aigc_propagate_id\": \"<string>\",\n \"hot_fix\": {\n \"pronunciation\": [\n {}\n ],\n \"replace\": [\n {}\n ]\n },\n \"stream\": true\n}"
response = http.request(request)
puts response.read_body<string>{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"param": "<string>"
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Model ID or configured alias.
Minimum string length:
1Text or input to process.
Maximum string length:
4096Voice ID for the selected model.
Minimum string length:
1Instructions for the model.
Maximum string length:
4096Output format.
Available options:
mp3, pcm, wav, opus Speech speed.
Required range:
0.5 <= x <= 2Return audio bytes or server-sent events.
Available options:
audio, sse Provider-specific options.
Hide child attributes
Hide child attributes
Available options:
8000, 12000, 16000, 22050, 24000, 44100, 48000 Required range:
0 <= x <= 100Required range:
0.5 <= x <= 2Required range:
6 <= x <= 510Required range:
0.5 <= x <= 2Required range:
0 <= x <= 65535Available options:
8000, 12000, 16000, 22050, 24000, 44100, 48000 Required range:
0 <= x <= 100Required range:
0.5 <= x <= 2Required range:
6 <= x <= 510Required range:
0.5 <= x <= 2Required range:
0 <= x <= 65535Response
Successful response
The response is of type string.

